### Property

# GcrUi UnlockOptionsWidget:ttl

since: 3

#### Declaration

    property ttl: guint [ read, write ]

#### Description

No description available.

Type: | `guint`
Available since: | 3

Default value | 0
Getter method | `gcr_unlock_options_widget_get_ttl()`
Setter method | `gcr_unlock_options_widget_set_ttl()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no